/* ±âº»Á¤ÀÇ */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* { margin:0; padding:0; font-size:12px; font-family:'Nanum Gothic'}
body { font-family: 'Nanum Gothic'; width:100%;height:100%;leftmargin:0px;topMargin:0px;	margin:0px;	color:#666666;  font-size:12px;  background:#fff; }
img {vertical-align : top;margin:0;border:0} 

fieldset { 	position: relative;  margin:10px; 	-webkit-border-radius: 10px;  -moz-border-radius: 10px;  border: 1px solid #dddddd;   padding:10px; }
ul { 	position:relative; list-style:none;		margin:0px;		padding:0px; }
li { 	position:relative; display:inline-block; 	margin:0px;	padding:0px;vertical-align:top;}

a {	text-decoration: none;	color:  #555555;}
a:visited {	color:  #555555;text-decoration: none;	}
a:active {	color:  #555555;text-decoration: none;	}
a:hover {	color: #617591;	text-decoration: none;	}
td { padding:3px }


/* ·¹ÀÌ¾Æ¿ôÁ¤ÀÇ */
#header {width:100%; background:url('/NEW/images/main/bgTop.png') repeat-x;	height:90px; } 
#header #left { float:left;padding-top:9px;color:white;margin-left:10px;text-align:center; }
#header #right { float:right;text-align:right;font-size:12px;color:white;padding-top:20px;padding-right:10px;}

#header .section1 {	position:relative; float:left; width:14%;	height:30px; }
#header .section2 { position:relative; float:left; width:61%; height:30px; }
#header .section3 { position:relative; float:left; width:25%; height:30px; }

#header .section4 { position:relative; float:left; width:100%; height:30px; }

#header .section1 .view { width:80%;margin:7px auto; }
#header .section2 .view2 { float:left;width:100px;margin-top:7px; }
#header .section2 .view22 { float:left;margin-top:7px;vertical-align:top; }
#header .section2 .searchBox { font-size:20px;margin-left:3px;height:30px;width:200px;border:1px solid #279acf;font-weight:bold; }
#header .section2 .keyword { padding-top:8px;padding-left:5px;}

#header .section3 .view3 { margin:5px; }
#header .section3 .view3 .state { background:#f7f7f7;padding:5px;margin:5px;font-size:14px;font-weight:bold;color:#5fade5; }
#header .section3 .view3 .stateOff { background:#f7f7f7;padding:5px;margin:5px;font-size:14px;font-weight:bold;color:#aaa; }
#header .section3 .view3 .time { color:#000;padding:5px;margin-top:5px;margin-bottom:5px;text-align:left; }


#header .section4 .view3 { margin:5px; }
#header .section4 .view3 .state { background:#f7f7f7;padding:5px;margin:5px;font-size:14px;font-weight:bold;color:#5fade5; }
#header .section4 .view3 .stateOff { background:#f7f7f7;padding:5px;margin:5px;font-size:14px;font-weight:bold;color:#aaa; }
#header .section4 .view3 .time { color:#000;padding:5px;margin-bottom:5px;text-align:left;padding-top:8px; }


#center { position:relative; overflow:hidden; width:100%;}

#section1 {	position:relative; float:left; width:14%;	height:100%;}
	#section1 .content {	height:100%;border-right:1px solid #dddddd;text-align:center; }
	
#section2 { position:relative; float:left; width:16%; height:100%;background:#f7f7f7; }
	#section2 .content {	height:100%;border-right:1px solid #dddddd;}
	
#section3 { position:relative; float:left; width:53%; height:100%; }
	#section3 .content {	height:100%;border-right:1px solid #dddddd;padding:10px;text-align:center; }
	
#section4 { position:relative; float:left; width:17%; clear:right; height:100%;}
	#section4 .content {	height:100%;background:#e7f5fb; }


#footer { position:fixed;bottom:0px;width:100%; background:#f7f7f7;height:85px;border-top:1px solid #e5e7f4;font-size:12px;line-height:16px; padding-bottom:5px; } 



/* ¹öÆ°Á¤ÀÇ */
.btn1 { font-size:14px;font-weight:normal}
.btn11 { border-radius:5px 5px 0px 0px;background:#f17f10;font-size:14px;color:#fff;width:100%;text-align:center;margin-top:0px;height:32px; }
.topmenu_on { width:120px;cursor:pointer;font-weight:bold;font-size:14px; }
.topmenu_off { width:120px;text-align:center;cursor:pointer;font-weight:bold;margin-top:9px;}

.btn2 { background:url('/NEW/images/main/bt2.png') right;height:31px;width:90%;text-align:left;margin:0 auto;vertical-align:top;cursor:pointer; }
.btn22 { font-size:14px;font-weight:bold;color:white;width:100%;background:url('/NEW/images/main/bt2_left.png') no-repeat;text-align:center;padding-top:7px;height:100%; }

.btn3_off { margin-left:10px;width:85%;font-size:12px;padding-left:10px;margin:0 auto;padding-top:8px;padding-bottom:8px;text-align:left;cursor:pointer;}
.btn3 { margin-left:10px;font-size:12px;background:url('/NEW/images/main/bt3.png') right;height:31px;width:90%;text-align:left;margin:0 auto;vertical-align:top;margin-top:5px;cursor:pointer;}
.btn33_off { font-size:12px;cursor:pointer; }
.btn33 { font-size:12px;font-weight:bold;color:#5aa6de;width:100%;background:url('/NEW/images/main/bt3_left.png') no-repeat;text-align:left;height:100%;padding-top:8px;padding-left:10px; }

.btn1_off { font-size:12px;color:#bbbbbb;cursor:pointer; }
.bar { font-size:10px;color:#aaaaaa;padding-left:5px;padding-right:5px; }
.btnSearch { border:0px;background:#279acf;color:white;font-weight:bold;width:70px;height:32px }

/* ¸ÅÀå */
.storeOff {overflow:hidden;border-bottom:1px solid #dddddd;padding-left:15px;padding-right:15px;padding-top:10px;padding-bottom:10px;background:#f7f7f7;cursor:pointer; }
.storeOn {overflow:hidden;border:4px solid #32a4d9;padding:10px;cursor:pointer;background:#f7f7f7; }
.storeLeft { text-align:left;color:#66666;font-size:12px;}
.storeLeftOn { text-align:left;color:#66b6ec;font-size:13px;font-weight:bold;}
.storeRight { width:50%;text-align:right;float:right;line-height:20px;font-size:12px; }
.num { font-size:12px;color:#d14a37; }
.storeViewOff { clear:both;background:#ffffff;border:1px solid #c6c7c6;padding:5px;display:none; }

/* Ä«Å×°í¸® */
.category { overflow:hidden;border:1px solid #dddddd;padding:5px; }
.category .cateAll { float:left;text-align:left;padding-left:12px;line-height:18px;margin-right:15px; }
.category .cate { background:url('/NEW/images/main/bar.png') left top repeat-y;width:15%;float:left;text-align:left;padding-left:12px;line-height:18px; }
.category .titAll { font-weight:bold;color:#666666;font-size:14px;cursor:pointer; }
.category .tit { font-weight:bold;color:#faa8a6;font-size:14px;cursor:pointer; }
.category .subTitOff { padding-top:5px;font-weight:normal;color:#666666;font-size:12px;cursor:pointer; }
.categoryOff { background:#0d3955;padding:3px;padding-left:10px;cursor:pointer;color:#deeffa; }
.categoryOn { background:#444444;padding:3px;padding-left:10px;cursor:pointer;color:#aaaaaa; }
.sltCategory { border-bottom:1px dotted #faa8a6;font-weight:bold; }

/* »óÇ° */
.product { display:inline-block; text-align:center;margin:5px;}
.productRows { width:95%;padding-bottom:5px;margin-bottom:5px;border-bottom:1px dotted #cccccc; }
.productViewTit { width:22%;font-size:12px;margin:0;padding:0;color:#226c8e;padding-top:3px; }
.productViewTxt { width:70%;font-size:12px;text-align:left;margin:0;padding:0;color:#000000;line-height:18px; }

/* »çÀÔ */
.myProduct { background:#298cba;border:2px solid #298cba;text-align:center;padding-bottom:10px;height:255px; }
.myProduct .tit { font-size:16px;font-weight:bold;color:white;margin:10px; }
.myProduct .field { font-size:14px;background:#f2f2f2;margin:10px;overflow:hidden;padding:10px; }
.myProduct .field .left { float:left;font-size:12px;font-weight:bold; }
.myProduct .field .right { float:right;font-size:12px;font-weight:bold;color:#000000;  }

.myProduct .field2 { font-size:14px;background:#d2f0fd;margin:10px;overflow:hidden;padding:10px; }
.myProduct .field2 .left { float:left;font-size:12px;font-weight:bold;color:red; }
.myProduct .field2 .right { float:right;font-size:12px;font-weight:bold;color:red;  }

.saib { margin:10px;border-bottom:1px solid #bde7f9;padding-bottom:5px; }
.state1 { padding-top:2px;padding-left:5px;padding-right:5px;padding-bottom:2px;font-size:12px;background:#fa6825;color:white }
.state2 { padding-top:2px;padding-left:5px;padding-right:5px;padding-bottom:2px;font-size:12px;background:#415f80;color:white }
.state3 { padding-top:2px;padding-left:5px;padding-right:5px;padding-bottom:2px;font-size:12px;background:#9e3a91;color:white }
.state4 { padding-top:2px;padding-left:5px;padding-right:5px;padding-bottom:2px;font-size:12px;background:#ac9896;color:white }
.storeInfo { padding:5px;;background:#ffffff;margin-top:5px;margin-bottom:5px; }


/* °øÅë»ç¿ë */
.round  { border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius:20px; }
.left { float:left; }
.right { float:right; }
.paddingLeft5 { padding-left:5px; }
.paddingLeft20 { padding-left:20px; }
.margin5 { margin:5px }
.top { vertical-align:top; }
.paddingTop7 {padding-top:7px; }
.clear { clear:both }
.color1 { color:#215db5 }
.width65 { width:70px; }
.loading { margin:0 auto;width:66px;padding-top:150px; }
.leftMenuTitle {border:1px solid #eee;background:#f7f7f7;;color:#2a2b3d;padding:10px;font-size:15px;font-weight:bold;text-align:left;margin-top:15px;margin-bottom:5px;margin-left:10px;margin-right:10px; }
.innerSearchBox { font-size:12px;padding:5px;width:100%;background:url('/NEW/images/main/search_txt.png') no-repeat;border:1px solid #fa5f25;background-position:center center }
.innerSearchBoxFocus { font-size:12px;padding:5px;width:100%;border:1px solid #fa5f25;background-position:center center }
.loginTxt { font-size:11px;color:orange; }

/* ½ºÅ©·ÑÀÌ¹ÌÁö */
.content1 {height:830px;;overflow:hidden;padding:0;margin:0;}
.content2 {height:300px;overflow:auto;padding:0;margin:0;}
.content4 {height:70%; overflow:auto;padding:0;margin:0;}

/* Æû°ü·Ã */
.input { border:1px solid #dddddd;height:20px; }


/* ·Î±×ÀÎ */
#wrapLogin { width:100%;text-align:center;padding-top:50px; }
#wrapLogin #login { width:680px;padding:25px;border:1px solid #dddddd;margin:30px auto;text-align:left;}
#wrapLogin .tit { margin-top:10px;margin-bottom:10px;color:#215db5 }
#wrapLogin .field { width:60px;padding-top:10px;font-size:12px; }
#wrapLogin .link { margin-left:70px;margin-top:15px;margin-bottom:15px; }
#wrapLogin .value { width:120px;height:28px;font-size:16px; }

/* Å×ÀÌºí°ü·Ã */
.tbTit { background:#eeeeee;text-align:center;font-weight:bold; }
.td11 { padding:5px;font-size:12px; }

